/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-05-26.

*/

"Appointments" = "Termine";
"Contacts" = "Kontakte";
"day" = "Tag";
"days" = "Tage";
"Groups" = "Gruppen";
"hour" = "Stunde";
"hours" = "Stunden";
"MCGroupByOther" = "Andere";
"minute" = "Minute";
"minutes" = "Minuten";
"month" = "Monat";
"months" = "Monate";
"Notes" = "Notizen";
"Objects" = "Objekte";
"Opportunities" = "Verkaufschancen";
"Organizations" = "Organisationen";
"Projects" = "Projekte";
"second" = "Sekunde";
"seconds" = "Sekunden";
"Sync List" = "Sync-Liste";
"Tasks" = "Aufgaben";
"Today" = "Heute";
"Tomorrow" = "Morgen";
"Touch List" = "Touch-Liste";
"week" = "Woche";
"weeks" = "Wochen";
"year" = "Jahr";
"years" = "Jahre";
"Yesterday" = "Gestern";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-05-26.

*/